<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Logout.php
 * @brief		ログアウト
 * @date		2007.01.18
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/Logout.class.php");

$page = ($auth->isLogin()) ?
	new Logout():
	new Login();
$page->render();
